Subject: FVWM: Problems with fvwm2

From: Ralph Bigio <[email-masked]>
Date: Tue, 10 Nov 1998 13:44:09 +0000

I am using v2.0.46 under HPUX 10.20, and can't get past 3 problems:

1.	Whenever I try to use the scroll bar, the window locks up.  This
happens when I try to grab the slider, or click in the scroll bar, or
click on the up/down arrows in the bar.  The only way out is to kill the
window and open a new one.

2.	I cannot invoke click-to-focus.  Regardless of focus setting in
.fvwm2 it stays in focus-follows-mouse without auto-raise.  I know I'm
invoking the correct .fvwm2 because the menu buttons are correct.

3.	The only way to raise a window seems to be to click in the top bar. 
I want to be able to click anywhere in a window to raise it.

Any help you can offer would be appreciated.

Thanks

Ralph Bigio

-- 

****************************************************
*
*	Ralph Bigio 
*	Weather Services Centre Halifax (METOC CENTRE)
*
*	[email-masked]
*
*	voice 902-427-0550 ext 6374
*	fax   902-427-6381
*	CSN       447-6374
*
****************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].